<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Success</title>
  </head>
  <body>
    <h1><%= message %></h1>
    <a href="/user"> Kembali kehalaman User</a>
  </body>
</html>
